Subject: RE: [lojban] registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 23:24:02 +0100

Jorge:
> la and cusku di'e
> >List of experimentals on my wishlist:
> >
> >1. In BAhE: next word begins nonstandard construction.
> 
> I don't think it could be in BAhE. You want something that
> will stop the parser from parsing what follows, but we don't
> want {ba'e} to do that.

OK. Maybe it could be in SA? You insert it before the word
that begins the nonstandardness, and the parser then ignores
the sentence. This would require that "sentence-1 i sa
sentence2" deletes sentence2, not sentence1, and that
"sentence1 i blahblah sa blahblah sa blahblah likewise
does not delete sentence1.

> >2. bridi-to-sumti converter
> 
> Would something in selma'o LU do it? It could take more than a
> bridi, but I often find that I want to put more than a bridi
> inside a du'u.

What are examples of things more than a bridi that you want 
inside a du'u?

At any rate, I hadn't forgotten this good suggestion of yours,
or its near-equivalent, viz. just using "la'e lu", but I have
two reservations about it. First is the near-mandatoriness
of LIhU; a pure bridi-to-sumti converter would be terminable
with an often omissible KU or KEI. Second, the Refgram says:

# The implicit quantifier for all types of quotation is "su'o"
# [...], because quotations are analogous to "lo" descriptions;
# they refer to things which actually are words or sequences of
# words.

Now I very much don't want something that denotes a class of
texts/utterances. I would want something unquantifiable that denotes
a sentence (or other abstract linguistic form). In effect, I
want something that is semantically like LI rather than like LO.
(This is how I feel about all Lojban's quoting devices, btw.)

I could live with a grammar change that allows "li" to have as
complement lu/zo and ideally sumti-tails, so as to allow "li ka",
"li du'u".

> >3. bridi-to-ROI converter, expressing "p in PA possible worlds in
> >which q"
> 
> How about just something in ROI, say {xu'e}, then we can say
> something like {<p> roru'e le du'u <q>} (or your new LU instead
> of {le du'u}). This way we don't need any change in the grammar.

Good suggestion.

> Besides, what would your bridi-roi tag as a sumti tcita?

How do you say "Every time I say goodbye, I cry a little"?

> >4. takes cmevla as complement and yields da-series KOhA, allowing
> >bare cmevla to function as da-series KOhA thereafter.
> 
> This can be done already with cmene:
> {su'o da goi la alf ro da goi la bet su'o da goi la gam zo'u}.

I didn't realize that one could reuse "da" in that way. And
presumably "ko'a". So my desideratum is a mere abbreviatory
device.

> >5. takes cmevla as complement and yields ko'a-series KOhA, allowing
> >bare cmevla to function as ko'a-series KOhA thereafter.
> 
> What you really seem to be after is allowing bare cmevla to
> function as sumti. I think that would require changes in the
> resolution algorithm, and if that were an option I would go
> for more fundamental changes than that.

Agreed.

> >6. In SE: fill places from x2/x3/x4/x5 onwards with zi'o
> 
> I don't think that drawing attention to them should be the way
> to deal with those places.

You and I have had this debate before, so I won't repeat it again.
We agree on the ends but not the means.

> >7. forethought sumti-tail connectives [tho experimental usage
> >of bridi-tail connectives as sumti-tail connectives would suffice?]
> 
> I can't think of a context where {le ge broda gi brode} would
> cause ambiguity. If it doesn't, I don't see why it should not
> be allowed.

That's what I think.

> >8. nonveridicality indicator (a) with grammar of NA, (b) that can
> >occur in relative phrases
> 
> I don't know, maybe {je'ucu'i}?

So long as it is possible to unambiguously and uncumbersomely indicate 
its scope.

--And.